Error

two or more packages specified (libdirectfb-bin libsane-extras)